// hide spin button on number inputs
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
  margin: 0;
  text-align: center;
  padding: 5px 20px;
  border: 1px solid #4b4949;
  border-radius: 10px;
}
